| OpenZWave Library 1.6.0

Enumerations | Functions
CRC16Encap.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/CRC16Encap.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Node.h"`
`#include "Driver.h"`
`#include "platform/Log.h"`

## Enumerations
enum | CRC16EncapCmd { CRC16EncapCmd_Encap = 0x01 }

## Functions
uint16 | crc16 (uint8 const *data_p, uint32 const _length)

## Enumeration Type Documentation

## ◆ CRC16EncapCmd

enum CRC16EncapCmd

Enumerator
CRC16EncapCmd_Encap |

## Function Documentation

## ◆ crc16()

uint16 crc16 | ( | uint8 const * | data_p,
|  | uint32 const | _length
| ) |  |